有公司在用YII框架吗,如果有请问你们用的是1.X 还是2.X版本???

tian_xiao_kang_luohe 2015-10-24 08:21:36
想问下公司从1.0换到2.0版本的多吗?
...全文
2687 18 打赏 收藏 转发到动态 举报
写回复
用AI写文章
18 条回复
切换为时间正序
请发表友善的回复…
发表回复
poem-rain 2018-12-21
  • 打赏
  • 举报
回复
yii2,一直在用的都是
Llliinong 2018-07-25
  • 打赏
  • 举报
回复
Yii2.0
伟洪winni 2018-03-06
  • 打赏
  • 举报
回复
2插件大部分只能在2.x上用
苏康申 2018-03-05
  • 打赏
  • 举报
回复
我现在用的是1.1版本
傲雪星枫 2016-12-03
  • 打赏
  • 举报
回复
必须yii2
qq_36850786 2016-11-30
  • 打赏
  • 举报
回复
问题解答http://www.combql.com/hbs_good/
tulouguli 2016-11-30
  • 打赏
  • 举报
回复
我们公司用2.0版本
ttt4011 2016-03-09
  • 打赏
  • 举报
回复
以前的项目是1,新项目应该会用2吧,升级太难。
周南卷耳 2016-03-07
  • 打赏
  • 举报
回复
看原始项目用的是啥 如果是1,那现在基本还是1 如果是2,那现在肯定是2
草原可可 2016-03-05
  • 打赏
  • 举报
回复
还是用最新的,比较方便了。
司码君 2016-02-29
  • 打赏
  • 举报
回复
目前1,计划2,不过都没时间做升级工作
donkeytofly 2016-01-22
  • 打赏
  • 举报
回复
看项目的实际需求和迁移的成本,如果有需要yii2 的特性,并且迁移成本不大的话,就更新到新版本吧,毕竟官方对老版本已经不维护了,有产生安全问题后,不好处理
leo_us 2016-01-22
  • 打赏
  • 举报
回复
在用2.0,但是高级点的教程好难找
梦想家起飞 2015-11-21
  • 打赏
  • 举报
回复
引用 3 楼 jam00 的回复:
两年前用的1,现在还没升到2 ,怕麻烦....只有新项目用了,感觉除了用了命名空间之外没什么亮点...
旧项目不建议升了,划不来。。Yii1也很优秀。
梦想家起飞 2015-11-21
  • 打赏
  • 举报
回复
新项目直接yii2吧,,用了yii2就不会再惦记yii1了,,
果酱很好吃 2015-10-29
  • 打赏
  • 举报
回复
两年前用的1,现在还没升到2 ,怕麻烦....只有新项目用了,感觉除了用了命名空间之外没什么亮点...
Charles杨 2015-10-28
  • 打赏
  • 举报
回复
我现在还用的是1版本
一起混吧 2015-10-24
  • 打赏
  • 举报
回复
一般用新版本,现在应该用2的多一些了。

4,251

社区成员

发帖
与我相关
我的任务
社区描述
国内外优秀PHP框架讨论学习
社区管理员
  • Framework
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告
暂无公告

试试用AI创作助手写篇文章吧